/*
    Create a report showing the first and last name of all sales 
    representatives who are from Seattle or Redmond.
*/

SELECT FirstName, LastName, City, Title
FROM Employees
WHERE City = 'Seattle' OR City = 'Redmond'
    AND Title = 'Sales Representative';